name: 'Webform Entity Print (PDF)'
type: module
description: 'Provides Entity Print (PDF) integration and allows site builders to download, export, and email PDF copies of webform submissions.'
package: Webform
core_version_requirement: ^9.4 || ^10
dependencies:
  - 'webform:webform'
  - 'entity_print:entity_print'

# Information added by Drupal.org packaging script on 2023-12-07
version: '6.2.2'
project: 'webform'
datestamp: 1701948372
